﻿.IPinfo-table {
    width:100%;
}
.IPInfo-topeno {
    padding:30px 0 0 70px;font-size:18px;font-weight:bold;color:#ababab;clear:both;
}
.IPInfo-title {
    padding:16px 0 0 70px;font-size:16px;color:#333;clear:both;
}
.IPInfo-right {
    border-left:solid 1px #a1a1a1;width:330px;
}
.IPinfo-lmtop {
    width:100%;border-bottom:solid 1px #a1a1a1;border-left:30px solid #FFF;border-right:30px solid #FFF;
}
.IPinfo-lmtop p{
    white-space:nowrap;cursor:pointer;height:30px;line-height:30px;border-bottom:solid 3px #FFF;font-size:14px;float:left;
    margin:auto 10px;
}
.IPinfo-lmtop p.onm{
    border-bottom:solid 3px #ef6c34;
}
.IPinfo-lmtop td{
    padding:15px 10px 10px 10px;
}
.IPinfo-lmtop .IPinfo-duibitxt{
    width:180px;height:28px;font-size:14px;color:#a8a8a8;
    -moz-border-radius: 3px; /* Gecko browsers */
    -webkit-border-radius: 3px;/* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    text-indent:10px;
    border:1px solid #a1a1a1;
}
.IPinfo-lmtop .IPinfo-duibibtn{
    width:60px;height:28px;font-size:14px;color:#FFF;
    -moz-border-radius: 3px; /* Gecko browsers */
    -webkit-border-radius: 3px;/* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    border:1px solid #f36b21;text-align:center;background:#f36b21;
    font-weight:normal;line-height:28px;cursor:pointer;
}
.IPinfo-subitem{
    width:100%;border-left:30px solid #FFF;border-right:30px solid #FFF;display:none;
}
.IPinfo-zlxm p.lmt {
    width:100%;line-height:50px;white-space:nowrap;text-indent:20px;
    background:url(../Content/Nimages/home/info_ico1.png) no-repeat left center;
    font-size:14px;color:#333;
}
.IPinfo-zlxm .zhaiyao {
    line-height:150%;font-size:14px;color:#666;
}
.IPinfo-zlxminfo {
    width:100%;
}
.IPinfo-zlxminfo td{
    padding:5px;vertical-align:top;line-height:150%;border-bottom:solid 1px #f0f0f0;font-size:14px;
    color:#666;
}
.IPinfo-zlxminfo .AOlink{
    width:80px;text-align:center;line-height:28px;height:30px;
    -moz-border-radius: 3px; /* Gecko browsers */
    -webkit-border-radius: 3px;/* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    background:#f36b21;color:#FFF;
    display:inline-block;
    text-decoration:none;
    margin-left:15px;
}
.IPinfo-zlxm .quanliyaoqiu {
    line-height:150%;font-size:14px;color:#444;
}
.IPinfo-zlxm .shuomingshu {
    line-height:150%;font-size:14px;color:#444;
}
.IPinfo-legal {
    width:100%;
}
.IPinfo-legal .flzt {border-collapse:collapse; color:#444; width:90%;background:#FFF;margin:10px auto}
.IPinfo-legal .flzt td{border:solid 1px #DDD; padding:7px 5px 4px 5px; word-wrap:break-word}
.IPinfo-legal .Legalredown {
    width:95%;display:block;padding:10px 0;background:#FFF;overflow:hidden;
}
.IPinfo-legal .Legalredown .redownbtn {
    width:20px;height:20px;overflow:hidden;cursor:pointer;
    background-image:url(../../Content/images/rainpat_ico.png);
    background-position:-140px 0;
}
.IPinfo-legal .Legalredown  ul{
    float:right;padding:0 20px 0 0
}
.IPinfo-legal .Legalredown  ul li{
    float:left;padding:0 5px;line-height:20px;
}
.IPinfo-xinxichaxun {
    max-width:550px;margin:auto;
}
.IPinfo-xinxichaxun table{
    margin:auto; border-collapse:collapse;
}
.IPinfo-xinxichaxun td{
    font-size:14px;padding:5px;border:solid 1px #CCC;
}
.IPinfo-shujubaocuo .sjbc1 {
    width:600px;margin:auto;margin-top:15px;
}
.IPinfo-shujubaocuo .sjbc1 td{
   padding:7px 5px;
}
.IPinfo-shujubaocuo .sjbc1 .txt{
    width:100%;border:solid 1px #a9a9a9;height:24px;text-indent:10px;
}
.IPinfo-shujubaocuo .sjbc2 {
    width:600px;margin:auto;margin-top:10px;white-space:nowrap;
}
.IPinfo-shujubaocuo .sjbc2 td{
    
}
.IPinfo-shujubaocuo .sjbc2 label{
    margin-right:10px;
}
.IPinfo-shujubaocuo .sjbc2 textarea{
    width:100%;height:100px;
}
.IPinfo-shujubaocuo .sjbc2 .BC_addbtn {
    width:120px; height:30px;color:#FFF;font-size:14px;background:#1776d2;
    -moz-border-radius: 3px; /* Gecko browsers */
    -webkit-border-radius: 3px;/* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    border:0;cursor:pointer;
}
.IPInfo-absimg {
    width:90%;margin:10px 0;text-align:center;padding:20px 0;max-width:270px;
}
.IPInfo-absimg img{
    max-width:100%;margin:auto;
}
.S_duibi_title {
    background:url(../../Content/nimages/home/ico_duibi1.gif) no-repeat left center;
    text-indent:15px;font-size:14px;padding:10px 0;
}
.S_duibi_msg {
    width:100%;border-collapse:collapse;
}
.S_duibi_msg td{
    padding:7px 5px;
}
.AOlink {
    -moz-border-radius: 3px; /* Gecko browsers */
    -webkit-border-radius: 3px;/* Webkit browsers */
    border-radius:3px;  /* W3C syntax */
    background:#f36b21;
    color:#FFF;padding:3px 5px;
    margin-left:5px;
}
.S_duibi_topbtn {
    width:100%;background:#adadad;
}
.S_duibi_topbtn td{
    height:40px;white-space:nowrap;color:#FFF;font-weight:bold;
}
.IPinfo-zlxmdiv {
    width:49%;float:left;
}
.IPinfo-zlxmdiv1 {
    padding:0 10px;
}
.IPinfo-yinzheng {
    width:100%;
}
.IPinfo-yinzheng .citation{
    width:100%;border-collapse:collapse;
}
.IPinfo-yinzheng .citation td{
    border:solid 1px #DDD; padding:7px 5px 4px 5px; word-wrap:break-word
}
.IPinfo-fswxinfo, .IPinfo-scyjinfo {
    width:100%;max-width:1024px;border-collapse:collapse;margin:10px auto auto auto;font-size:14px;
}
.IPinfo-fswxinfo th,.IPinfo-scyjinfo th{
    padding:5px 3px;background:#DDD;border:#DDD solid 1px;
}
.IPinfo-fswxinfo td,.IPinfo-scyjinfo td{
    padding:5px 3px;border:#DDD solid 1px;
}
.IPinfo-fswxinfo td a, .IPinfo-fswxinfo td a:visited, .IPinfo-fswxinfo td a:hover,.IPinfo-scyjinfo td a, .IPinfo-scyjinfo td a:visited, .IPinfo-scyjinfo td a:hover {
    color:#f36b21;text-decoration:underline;
}
.IPinfo-fswxmsg {
    max-width:1024px;margin:15px auto auto auto;font-size:14px;
}
.IPinfo-fswxmsg div{
    padding:5px 0;color:#333;line-height:150%;
}
.IPinfo-fswxmsg .title{
    text-align:center;font-size:18px;color:#333;padding:20px 0;background:#EEE;
}
.IPinfo-fswxmsg .ajxx{
    font-size:18px;color:#f36b21;padding:20px 0 10px 0;
}
.IPinfo-scyjinfolink {
    font-size:14px;color:#f36b21;width:100%;max-width:1024px;margin:auto;
}
.IPinfo-scyjinfolink td{
    padding:20px 0 10px 0;
}
.IPinfo-scyjinfolink a, .IPinfo-scyjinfolink a:visited, .IPinfo-scyjinfolink a:hover {
    color:#f36b21;
}
.IPinfo-citition {
    font-size:14px;
    width:98%;
    border-collapse:collapse;
    margin:10px auto auto auto;
}
.IPinfo-citition td{
    border:solid 1px #DDD;
    padding:5px 8px;
}
.IPinfo-citition .IPinfo-cititionT1 {
    background:#EEE;
}
.IPinfo-citition .IPinfo-cititionT2 {
    font-weight:bold;
}
.IPinfo-shujubaocuo .sjbc2 p{
    float:left;
}
.IPinfo-claimtree {
    line-height:150%;font-size:14px;border-collapse:collapse;width:100%;margin-top:5px;
}
.IPinfo-claimtree td{
    vertical-align:top;padding:5px;border:solid 1px #DDD;
}
.IPinfo-claimtreeno {
    width:1px;background:#EEE;
}
.quanliyaoqiu2 {
    display:none;
}
.IPinfo-claimT {
    white-space:nowrap;
}
.IPinfo-claimT span{
    margin-right:10px;font-size:12px;cursor:pointer;
}
.IPinfo-claimT .onm{
    background:#DDD;padding:7px;cursor:auto;font-size:14px;
}

.IPinfo-fulltext-btn {
    width:120px;height:30px;background:#f36b21;overflow:hidden;line-height:30px;text-align:center;color:#FFF;cursor:pointer;
    margin-top:10px;
}
.IPinfo-ftcd {
    display:none;
}


@media screen and (max-width: 810px) {    
    .floating_ck {
        display:none;
    }
    .IPinfo-konggetd {
        display:none;
    }
    .IPinfo-lmtop {
        border:0;
    }
    .IPInfo-topeno {
        padding-left:10px;
    }
    .IPInfo-title {
        padding-left:10px;
    }
    .IPinfo-subitem {
        border:0;
    }
    .IPinfo-zlxmdiv {
        width:99%;
    }
}
@media screen and (max-width: 610px) {
    .IPinfo-shujubaocuo {
        padding:0 5px;
    }   
    .IPinfo-shujubaocuo .sjbc1 {
        width:100%;margin:auto;margin-top:15px;
    }
    .IPinfo-shujubaocuo .sjbc1 td{
       padding:7px 5px;
    }
    .IPinfo-shujubaocuo .sjbc1 .txt{
        width:100%;border:solid 1px #a9a9a9;height:24px;text-indent:10px;
    }
    .IPinfo-shujubaocuo .sjbc2 {
        width:100%;margin:auto;margin-top:10px;white-space:nowrap;
    }
    .IPinfo-shujubaocuo .sjbc2 p{
        float:left;
    }
    .IPinfo-shujubaocuo .sjbc2 label{
        margin-right:10px;
    }
    .IPinfo-shujubaocuo .sjbc2 textarea{
        width:100%;height:100px;
    }
}
@media screen and (max-width: 420px) {    
    .IPinfo-duibitd {
        display:none;
    }
}